8
10 10
plotBuilding post_office 4 0
plotRoad 0 1 9 1
plotBuilding house 2 2
plotBuilding house 6 2
plotRoad 5 0 5 9
printMap
21 20
plotRoad 0 0 19 19
plotField water 4 0 2 2
plotField trees 12 8 4 4
plotField grass 16 1 3 3
plotRoad 0 5 19 5
plotBuilding house 8 3
plotBuilding grocery_store 0 12
plotBuilding department_store 0 6
plotRoad 0 16 19 16
printMap
29 32
plotRoad 0 0 28 0
plotRoad 0 0 0 31
plotRoad 28 0 28 31
plotRoad 0 31 28 31
plotRoad 0 0 14 14 
plotBuilding grocery_store 1 15 
plotRoad 0 14 28 14
plotBuilding house 1 13
plotBuilding house 3 13
plotBuilding house 5 13
plotBuilding post_office 1 6 
plotRoad 0 5 5 5
plotBuilding department_store  10 2
plotRoad 0 7 28 7
printMap
1 5
plotRoad 0 1 0 3
plotBuilding house 0 0
plotBuilding post_office 0 4
printMap
20 10
plotRoad 3 3 19 3
plotRoad 8 7 2 1
plotBuilding house 19 10
plotBuilding house 20 9
plotBuilding post_office 19 10
plotBuilding post_office 20 9
plotBuilding house 100 500
plotBuilding department_store 5 6
plotBuilding department_store 4 5
plotBuilding grocery_store 17 2
plotBuilding grocery_store 16 3
plotBuilding department_store 9 4
plotBuilding grocery_store 16 5
plotRoad 5 9 5 1
plotRoad 1 6 7 0
plotBuilding house 6 1
plotBuilding house 7 1
plotField grass 7 8 3 1
plotField grass 7 8 2 1
plotBuilding post_office 300 400
plotField trees 0 2 3 4
plotField trees 0 2 3 3
plotField water 8 0 12 4
plotField water 8 0 12 3
plotField grass 15 4 5 1
plotField grass 15 4 1 3
plotField grass 15 6 1 2
plotField grass 14 5 2 4 
printMap
49 1
plotField grass 2 3 4 5
plotField water 4 0 6 1
plotBuilding department_store 30 0
plotBuilding house 30 0
plotBuilding post_office 20 0
printMap
1 49
plotField grass 2 3 4 5
plotField water 4 0 6 1
plotBuilding department_store 30 0
plotBuilding house 30 0
plotBuilding post_office 20 0
plotBuilding department_store 0 30
plotBuilding house 0 30
plotBuilding post_office 0 20
printMap
49 47
plotBuilding house 48 46
plotBuilding house 46 48
plotBuilding department_store 0 2
plotBuilding department_store 0 6
plotBuilding department_store 0 7
plotBuilding department_store 0 12
plotBuilding department_store 0 16
plotBuilding department_store 0 19
plotBuilding department_store 4 16
plotBuilding department_store 5 17
plotRoad 10 2 10 5
plotRoad 11 5 11 2
plotRoad 12 2 16 2
plotRoad 13 6 13 2
plotRoad 8 0 14 6
plotRoad 14 0 8 6
plotRoad 20 16 15 11
plotRoad 15 16 20 11
plotBuilding department_store 45 30
plotBuilding grocery_store 45 30
plotBuilding grocery_store 45 33
plotBuilding grocery_store 45 34
plotBuilding grocery_store 45 35
plotBuilding grocery_store 45 38
plotBuilding grocery_store 30 44
plotBuilding grocery_store 28 43
plotField water 20 44 20 4
plotField water 20 44 8 3
plotField water 20 40 8 5
plotField water 20 40 8 2
plotField grass 20 34 20 4
plotField grass 20 34 8 3
plotField grass 20 30 8 5
plotField grass 20 30 8 2
plotField trees 20 24 29 4
plotField trees 20 24 8 3
plotField trees 20 21 8 5
plotField trees 20 21 8 2
printMap

